人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Mac osXで使えるIEありましたら教えて下さい。できれば10.4が良いんですが。よろしくお願いいたします。

●質問者: meiousei
●カテゴリ:コンピュータ インターネット
✍キーワード:IE Mac OS
○ 状態 :終了
└ 回答数 : 2/2件

▽最新の回答へ

1 ● nethotel
●35ポイント

Mac用のInternet Explorerはサポートが打ち切られており、それに伴って配布も終了しています。古いMac雑誌のCD-ROMにもしかしたら付属しているかも知れませんが、セキュリティ上のリスクを考えると探してまでして使う意味は無いと思います。Internet Explorerでしか閲覧できないホームページでも、Mac版IEには対応していません。

もし、テストなどの用途でお使いなのであれば、Mac OS X 10.3以前のパッケージを探すか、それがプリインストールされているMacを中古で入手する必要があります。

なお、Mac OS X 10.4でも動作には問題がありません。

http://ja.wikipedia.org/wiki/Internet_Explorer_for_Mac

◎質問者からの返答

ありがとうございます。フレッツ光のルーターRT-200NEのWEB設定するのにIE5.1以上となっているので困っています。Macはこうゆう時は困ります。


2 ● hamster001
●35ポイント

配布終了してます。10.1などの古いOS Xを買えばついているでしょう。しかし、今現在IE5では見れないサイトが多くなっているので、わざわざ買うこともないと思います。

違法な入手方法は規約違反です。

はてな利用規約 第6条禁止事項

http://www.hatena.ne.jp/rule/rule#kiyaku06

◎質問者からの返答

ありがとうございます。ショボーンです。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ